# IGESSolid_SolidAssembly.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IGESSolid_SolidAssembly.hxx>`
`#include <Handle_IGESData_HArray1OfIGESEntity.hxx>`
`#include <Handle_IGESGeom_HArray1OfTransformationMatrix.hxx>`
`#include <IGESData_IGESEntity.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_IGESData_IGESEntity.hxx>`
`#include <Handle_IGESGeom_TransformationMatrix.hxx>`